﻿<!DOCTYPE html>
<html lang="en">
<head>
    @{var v = "7.4";}

    @Html.Partial("Head/MetaTags")
    @RenderSection("CustomHeaders", required: false)
    @Html.Partial("Head/Styles", v)
    @Html.Partial("Head/FavIcon")
    <!-- Fonts -->
    <link href='https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800' rel='stylesheet' type='text/css'>
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700,800" rel="stylesheet">

    @Html.Partial("Head/Scripts", v)

    <link href="~/Content/assets/mobile/css/mmenu.css" rel="stylesheet" />
    <link href="~/Content/assets/mobile/css/mburger.css" rel="stylesheet" />

    <script type="module" src="~/Content/assets/mobile/js/mburger.js"></script>
    <script src="~/Content/assets/mobile/js/mmenu.js"></script>
    <script src="~/Content/assets/mobile/js/mmenu.polyfills.js"></script>


    @*@Html.Partial("Tracking/GoogleAnalytics")*@
    @{ Html.RenderAction("LY_GoogleAnalytics", "Modules"); }
    @Html.Partial("Tracking/Facebook")
    @Html.Partial("Tracking/Mailchimp")
</head>
<body>

    @RenderBody()

    @Html.Partial("Layout/Scripts", v)

    @RenderSection("Scripts", required: false)

</body>
</html>